=== debian/changelog ===
r-bioc-megadepth (1.6.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Do not run tests on s390x as megadepth does not work there

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 22:31:17 +0530

r-bioc-megadepth (1.6.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Add Depends on megadepth
  * Add patch to not force megadepth installation in tests

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 14:31:58 +0530

r-bioc-megadepth (1.6.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 10:40:23 +0200

r-bioc-megadepth (1.4.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Apr 2022 11:30:25 +0200

r-bioc-megadepth (1.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #1008737)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Apr 2022 20:22:26 +0200
