## r-bioc-megadepth 1.8.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: megadepth
 Title: megadepth: BigWig and BAM related utilities
-Version: 1.6.0
+Version: 1.8.0
 Date: 2021-08-05
 Authors@R: 
     c(
@@ -39,12 +39,12 @@
 Imports: xfun, utils, fs, GenomicRanges, readr, cmdfun, dplyr, magrittr
 Config/testthat/edition: 3
 git_url: https://git.bioconductor.org/packages/megadepth
-git_branch: RELEASE_3_15
-git_last_commit: 8168273
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 6e567a2
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:03:53 UTC; biocbuild
+Packaged: 2022-11-01 21:57:23 UTC; biocbuild
 Author: Leonardo Collado-Torres [aut] (<https://orcid.org/0000-0003-2140-308X>),
   David Zhang [aut, cre] (<https://orcid.org/0000-0003-2382-8460>)
 Maintainer: David Zhang <david.zhang.12@ucl.ac.uk>
