=== debian/changelog ===
r-bioc-megadepth (1.8.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:17:19 +0100
