=== debian/control ===
Source: r-bioc-megadepth
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-megadepth
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-megadepth.git
Homepage: https://bioconductor.org/packages/megadepth/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-xfun,
               r-cran-fs,
               r-bioc-genomicranges,
               r-cran-readr,
               r-cran-cmdfun,
               r-cran-dplyr,
               r-cran-magrittr
Testsuite: autopkgtest-pkg-r

Package: r-bioc-megadepth
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         megadepth
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioCOnductor BigWig and BAM related utilities
 This package provides an R interface to Megadepth by Christopher
 Wilks available at https://github.com/ChristopherWilks/megadepth. It is
 particularly useful for computing the coverage of a set of genomic regions
 across bigWig or BAM files. With this package, you can build base-pair
 coverage matrices for regions or annotations of your choice from BigWig
 files. Megadepth was used to create the raw files provided by
 https://bioconductor.org/packages/recount3.
