=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
Restrictions: allow-stderr
Architecture: !s390x
