=== debian/changelog ===
r-bioc-megadepth (1.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Rebuild against latest r-base
    Closes: #1033853
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:57:52 +0200
