## r-bioc-megadepth 1.12.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: megadepth
 Title: megadepth: BigWig and BAM related utilities
-Version: 1.10.0
+Version: 1.12.0
 Date: 2021-08-05
 Authors@R: 
     c(
@@ -30,7 +30,7 @@
         Preprocessing
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Suggests: covr, knitr, BiocStyle, sessioninfo, rmarkdown, rtracklayer,
         derfinder, GenomeInfoDb, tools, RefManageR, testthat
 SystemRequirements: megadepth
@@ -39,12 +39,12 @@
 Imports: xfun, utils, fs, GenomicRanges, readr, cmdfun, dplyr, magrittr
 Config/testthat/edition: 3
 git_url: https://git.bioconductor.org/packages/megadepth
-git_branch: RELEASE_3_17
-git_last_commit: b79de0c
-git_last_commit_date: 2023-05-06
-Date/Publication: 2023-05-07
+git_branch: RELEASE_3_18
+git_last_commit: 13f2d37
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-05-07 21:13:16 UTC; biocbuild
+Packaged: 2023-10-24 21:49:01 UTC; biocbuild
 Author: Leonardo Collado-Torres [aut] (<https://orcid.org/0000-0003-2140-308X>),
   David Zhang [aut, cre] (<https://orcid.org/0000-0003-2382-8460>)
 Maintainer: David Zhang <david.zhang.12@ucl.ac.uk>
