=== debian/changelog ===
r-bioc-megadepth (1.12.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Drop d/t/control which is unneeded due to pkg-r-autopkgtest
  * Make sure s390x is excluded from autodep8 test

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 10:30:30 +0100

r-bioc-megadepth (1.12.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 11:22:36 +0100
