## r-bioc-megadepth 1.14.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: megadepth
 Title: megadepth: BigWig and BAM related utilities
-Version: 1.12.0
+Version: 1.14.0
 Date: 2021-08-05
 Authors@R: 
     c(
@@ -39,12 +39,13 @@
 Imports: xfun, utils, fs, GenomicRanges, readr, cmdfun, dplyr, magrittr
 Config/testthat/edition: 3
 git_url: https://git.bioconductor.org/packages/megadepth
-git_branch: RELEASE_3_18
-git_last_commit: 13f2d37
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 6ad74b4
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:49:01 UTC; biocbuild
+Packaged: 2024-05-01 04:30:52 UTC; biocbuild
 Author: Leonardo Collado-Torres [aut] (<https://orcid.org/0000-0003-2140-308X>),
   David Zhang [aut, cre] (<https://orcid.org/0000-0003-2382-8460>)
 Maintainer: David Zhang <david.zhang.12@ucl.ac.uk>
