## r-bioc-megadepth 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: megadepth
 Title: megadepth: BigWig and BAM related utilities
-Version: 1.14.0
+Version: 1.16.0
 Date: 2021-08-05
 Authors@R: 
     c(
@@ -39,13 +39,13 @@
 Imports: xfun, utils, fs, GenomicRanges, readr, cmdfun, dplyr, magrittr
 Config/testthat/edition: 3
 git_url: https://git.bioconductor.org/packages/megadepth
-git_branch: RELEASE_3_19
-git_last_commit: 6ad74b4
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: d7f5e2d
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 04:30:52 UTC; biocbuild
+Packaged: 2024-10-30 01:28:03 UTC; biocbuild
 Author: Leonardo Collado-Torres [aut] (<https://orcid.org/0000-0003-2140-308X>),
   David Zhang [aut, cre] (<https://orcid.org/0000-0003-2382-8460>)
 Maintainer: David Zhang <david.zhang.12@ucl.ac.uk>
